Bug 1274705 - mysqltuner update request
mysqltuner update request
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: mysqltuner (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Major Hayden
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 08:10 EDT by Pim Rupert (Lemonbit)
Modified: 2016-12-01 10:18 EST (History)
3 users (show)

See Also:
Fixed In Version: mysqltuner-1.6.0-1.el7 mysqltuner-1.6.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-16 15:37:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pim Rupert (Lemonbit) 2015-10-23 08:10:06 EDT
Please update the mysqltuner package in EPEL 7 to the latest version 1.6.1. See also the latest packages in Fedora.
Comment 1 manuel wolfshant 2015-10-23 08:46:25 EDT
@major: Would the latest version of mysqltuner work in EL7? 

@Pim: are you willing to help me by testing the new packages? I have no way to test, short of installing a VM especially for that.
Comment 2 manuel wolfshant 2015-10-23 08:47:12 EDT
never mind, Major already took care.
Comment 3 Fedora Update System 2015-10-23 08:49:40 EDT
mysqltuner-1.6.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c7594fef73
Comment 4 Pim Rupert (Lemonbit) 2015-10-23 08:51:02 EDT
@manuel: sure, willing to test. Can't think of a reason why mysqltuner 1.6 wouldn't work on EL7. 

(You may also want to publish an update in the EPEL6 channel)
Comment 5 manuel wolfshant 2015-10-23 08:59:16 EDT
@major: which version should I push to EPEL 6 ?
Comment 6 Major Hayden 2015-10-23 09:00:53 EDT
Manuel -- The same version *should* work, but I don't have a RHEL 6 box to test at the moment.
Comment 7 Pim Rupert (Lemonbit) 2015-10-23 09:02:38 EDT
If you can push the builds to epel-testing, I can test for you on both EPEL6 and EPEL7 and will leave feedback. 

Thanks for the prompt updates by the way!
Comment 8 manuel wolfshant 2015-10-23 09:21:31 EDT
@pim: can you please give a spin to https://kojipkgs.fedoraproject.org//work/tasks/7879/11557879/mysqltuner-1.6.0-1.el6.noarch.rpm ?

If this works for you I'll do an official build and push to testing
Comment 9 Pim Rupert (Lemonbit) 2015-10-23 09:32:57 EDT
@Manuel: mysqltuner-1.6.0-1.el6.noarch works fine on my stock EL6 machines.
Comment 10 Fedora Update System 2015-10-23 10:31:47 EDT
mysqltuner-1.6.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-87c217bfcd
Comment 11 Pim Rupert (Lemonbit) 2015-10-23 10:34:33 EDT
Thanks guys!
Comment 12 Fedora Update System 2015-10-26 15:50:25 EDT
mysqltuner-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update mysqltuner'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-87c217bfcd
Comment 13 Fedora Update System 2015-10-26 17:20:29 EDT
mysqltuner-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update mysqltuner'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c7594fef73
Comment 14 Fedora Update System 2016-01-16 15:37:28 EST
mysqltuner-1.6.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-12-01 10:18:55 EST
mysqltuner-1.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.